Sun Solaris Printd Arbitrary File Deletion Exploit

Sun Solaris printd is affected by an arbitrary file deletion vulnerability. This module exploits this vulnerability.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-4797
Product Version: 
5.0
Released Date: 
Thursday, September 29, 2005 - 00:00